Subject: Ticket Assigned - Add on my online order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 30 Jan 2021 04:06:27 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Add on my online order Hi
The online order is under the name fatima alqattan and I placed an order
but unfortunately the have canceled a sofa I ordered and i want to add
another one to replace the one they have canceled
And here is a picture of the sofa and now i want this sofa and I’m not
placing a new order and please if you could add this sofa to my order . and
here is my phone 35414198 and the address is hamad town - house 400 - road
605 - block 1206

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2034572